%define lng uk
%define lngg Ukrainian

Name: koffice-i18n-%lng
Version: 1.6.2
Release: alt1
%define beta %nil

Group: Graphical desktop/KDE
Summary: %lngg language support for koffice
License: GPL
Url: http://www.kde.org/

Provides: koffice-i18n-lang = %version-%release
Obsoletes: koffice-i18n-%lngg
Requires: koffice-common

Source: koffice-l10n-%lng-%version.tar.bz2
#Source: %name-1.2.90.tar.bz2

BuildArch: noarch
BuildRequires: kdelibs libarts-devel xml-utils

%description
%lngg language support for koffice.


%prep
%setup -q -n koffice-l10n-%lng-%version
#%setup -q -n koffice-l10n-%lng-1.5-rc1

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot
for f in kdgantt.mo
do
    rm -f %buildroot/%_datadir/locale/*/LC_MESSAGES/$f
done

%files
%lang(%lng) %_datadir/locale/%lng/LC_MESSAGES/*.mo
#%lang(%lng) %_docdir/HTML/%lng
#%lang(%lng) %_datadir/apps/koffice/autocorrect/%lng.xml

%changelog
* Mon Feb 26 2007 Sergey V Turchin <zerg at altlinux dot org> 1.6.2-alt1
- new version

* Mon Jan 15 2007 Sergey V Turchin <zerg at altlinux dot org> 1.6.1-alt1
- new version

* Thu Oct 19 2006 Sergey V Turchin <zerg at altlinux dot org> 1.6.0-alt1
- new version

* Mon Jul 17 2006 Sergey V Turchin <zerg at altlinux dot org> 1.5.2-alt1
- new version

* Tue May 23 2006 Sergey V Turchin <zerg at altlinux dot org> 1.5.1-alt1
- new version

* Thu Apr 13 2006 Sergey V Turchin <zerg at altlinux dot org> 1.5.0-alt1
- new version
